
Bezirkssektion Winterthur - Task / Tâche #4057

Informatikprojekte prüfen

19 November 2012 21:18 - mrw

Status: Needs Work Start date: 19 November 2012

Priority: Normal Due date: 23 April 2013

Assignee: mrw % Done: 100%

Category: Budget Estimated time: 0.00 hour

Target version: Parley 11   

Description

DSU: Budget A, S. 73, Versionswechsel ELS und Polycom.

History

#1 - 19 December 2012 17:53 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#3 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#4 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#5 - 11 January 2013 17:11 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 11 February 2013 00:02 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

24 October 2023 1/3



#10 - 23 February 2013 00:01 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 04 March 2013 00:01 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 07 March 2013 00:01 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 13 March 2013 00:01 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 16 March 2013 00:01 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 19 March 2013 00:01 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 22 March 2013 00:01 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 25 March 2013 00:01 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
